Bug 22731 - Update request kernel 4.14.25
Summary: Update request kernel 4.14.25
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: Security (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact: Sec team
URL:
Whiteboard: MGA6-64-OK, MGA6-32-OK
Keywords: advisory, validated_update
Depends on: 22762
Blocks: 22704
  Show dependency treegraph
 
Reported: 2018-03-10 07:02 CET by Thomas Backlund
Modified: 2018-03-19 13:14 CET (History)
10 users (show)

See Also:
Source RPM: kernel
CVE:
Status comment:


Attachments

Description Thomas Backlund 2018-03-10 07:02:54 CET
Various security and bugfixes, optimizations for specte/meltdown, some added driver ids, and atleast one regression fix for scsi subsystem (wich means all sata drivers too) where it can cause hangs or crashes in disk i/o leading to slowdowns in normal system usage...

Advisory will follow...


SRPMS:
kernel-4.14.25-1.mga6.src.rpm
kernel-userspace-headers-4.14.25-1.mga6.src.rpm
kmod-vboxadditions-5.2.8-5.mga6.src.rpm
kmod-virtualbox-5.2.8-5.mga6.src.rpm
kmod-xtables-addons-2.13-25.mga6.src.rpm



i586:
cpupower-4.14.25-1.mga6.i586.rpm
cpupower-devel-4.14.25-1.mga6.i586.rpm
kernel-desktop-4.14.25-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-4.14.25-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-devel-4.14.25-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-devel-latest-4.14.25-1.mga6.i586.rpm
kernel-desktop586-latest-4.14.25-1.mga6.i586.rpm
kernel-desktop-devel-4.14.25-1.mga6-1-1.mga6.i586.rpm
kernel-desktop-devel-latest-4.14.25-1.mga6.i586.rpm
kernel-desktop-latest-4.14.25-1.mga6.i586.rpm
kernel-doc-4.14.25-1.mga6.noarch.rpm
kernel-server-4.14.25-1.mga6-1-1.mga6.i586.rpm
kernel-server-devel-4.14.25-1.mga6-1-1.mga6.i586.rpm
kernel-server-devel-latest-4.14.25-1.mga6.i586.rpm
kernel-server-latest-4.14.25-1.mga6.i586.rpm
kernel-source-4.14.25-1.mga6-1-1.mga6.noarch.rpm
kernel-source-latest-4.14.25-1.mga6.noarch.rpm
kernel-userspace-headers-4.14.25-1.mga6.i586.rpm
perf-4.14.25-1.mga6.i586.rpm

vboxadditions-kernel-4.14.25-desktop-1.mga6-5.2.8-5.mga6.i586.rpm
vboxadditions-kernel-4.14.25-desktop586-1.mga6-5.2.8-5.mga6.i586.rpm
vboxadditions-kernel-4.14.25-server-1.mga6-5.2.8-5.mga6.i586.rpm
vboxadditions-kernel-desktop586-latest-5.2.8-5.mga6.i586.rpm
vboxadditions-kernel-desktop-latest-5.2.8-5.mga6.i586.rpm
vboxadditions-kernel-server-latest-5.2.8-5.mga6.i586.rpm

virtualbox-kernel-4.14.25-desktop-1.mga6-5.2.8-5.mga6.i586.rpm
virtualbox-kernel-4.14.25-desktop586-1.mga6-5.2.8-5.mga6.i586.rpm
virtualbox-kernel-4.14.25-server-1.mga6-5.2.8-5.mga6.i586.rpm
virtualbox-kernel-desktop586-latest-5.2.8-5.mga6.i586.rpm
virtualbox-kernel-desktop-latest-5.2.8-5.mga6.i586.rpm
virtualbox-kernel-server-latest-5.2.8-5.mga6.i586.rpm

xtables-addons-kernel-4.14.25-desktop-1.mga6-2.13-25.mga6.i586.rpm
xtables-addons-kernel-4.14.25-desktop586-1.mga6-2.13-25.mga6.i586.rpm
xtables-addons-kernel-4.14.25-server-1.mga6-2.13-25.mga6.i586.rpm
xtables-addons-kernel-desktop586-latest-2.13-25.mga6.i586.rpm
xtables-addons-kernel-desktop-latest-2.13-25.mga6.i586.rpm
xtables-addons-kernel-server-latest-2.13-25.mga6.i586.rpm



x86_64:
cpupower-4.14.25-1.mga6.x86_64.rpm
cpupower-devel-4.14.25-1.mga6.x86_64.rpm
kernel-desktop-4.14.25-1.mga6-1-1.mga6.x86_64.rpm
kernel-desktop-devel-4.14.25-1.mga6-1-1.mga6.x86_64.rpm
kernel-desktop-devel-latest-4.14.25-1.mga6.x86_64.rpm
kernel-desktop-latest-4.14.25-1.mga6.x86_64.rpm
kernel-doc-4.14.25-1.mga6.noarch.rpm
kernel-server-4.14.25-1.mga6-1-1.mga6.x86_64.rpm
kernel-server-devel-4.14.25-1.mga6-1-1.mga6.x86_64.rpm
kernel-server-devel-latest-4.14.25-1.mga6.x86_64.rpm
kernel-server-latest-4.14.25-1.mga6.x86_64.rpm
kernel-source-4.14.25-1.mga6-1-1.mga6.noarch.rpm
kernel-source-latest-4.14.25-1.mga6.noarch.rpm
kernel-userspace-headers-4.14.25-1.mga6.x86_64.rpm
perf-4.14.25-1.mga6.x86_64.rpm

vboxadditions-kernel-4.14.25-desktop-1.mga6-5.2.8-5.mga6.x86_64.rpm
vboxadditions-kernel-4.14.25-server-1.mga6-5.2.8-5.mga6.x86_64.rpm
vboxadditions-kernel-desktop-latest-5.2.8-5.mga6.x86_64.rpm
vboxadditions-kernel-server-latest-5.2.8-5.mga6.x86_64.rpm

virtualbox-kernel-4.14.25-desktop-1.mga6-5.2.8-5.mga6.x86_64.rpm
virtualbox-kernel-4.14.25-server-1.mga6-5.2.8-5.mga6.x86_64.rpm
virtualbox-kernel-desktop-latest-5.2.8-5.mga6.x86_64.rpm
virtualbox-kernel-server-latest-5.2.8-5.mga6.x86_64.rpm

xtables-addons-kernel-4.14.25-desktop-1.mga6-2.13-25.mga6.x86_64.rpm
xtables-addons-kernel-4.14.25-server-1.mga6-2.13-25.mga6.x86_64.rpm
xtables-addons-kernel-desktop-latest-2.13-25.mga6.x86_64.rpm
xtables-addons-kernel-server-latest-2.13-25.mga6.x86_64.rpm
Comment 1 Len Lawrence 2018-03-10 11:12:19 CET
System:    Host: difda Kernel: 4.14.25-desktop-1.mga6 x86_64
CPU:       Quad core Intel Core i7-4790 (-HT-MCP-) speed/max: 3809/4000 MHz
Machine:   Device: desktop Mobo: MSI model: Z97-G43 (MS-7816) v: 3.0
Graphics:  Card: NVIDIA GM204 [GeForce GTX 970]
           GLX Version: 4.5.0 NVIDIA 384.111
Network:   Card: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller
           driver: r8169
RAM:       31.37 GB

Updates ran smoothly and the machine rebooted to Mate desktop.
No problems so far.  NFS shares working, virtualbox, common applications.
stress io, vm, cpu, hdd tests ran to completion.  glmark2 OK.

OK.

CC: (none) => tarazed25

Comment 2 James Kerr 2018-03-10 15:27:45 CET
on mga6-64 plasma 5.8

packages installed cleanly:
- cpupower-4.14.25-1.mga6.x86_64
- kernel-desktop-4.14.25-1.mga6-1-1.mga6.x86_64
- kernel-desktop-latest-4.14.25-1.mga6.x86_64
- virtualbox-kernel-4.14.25-desktop-1.mga6-5.2.8-5.mga6.x86_64
- virtualbox-kernel-desktop-latest-5.2.8-5.mga6.x86_64

system re-booted normally:
$ uname -r
4.14.25-desktop-1.mga6

common applications OK

vbox and clients launched normally

looks OK for mga6-64 on this system:

Machine:   Device: desktop System: Dell product: Precision Tower 3620
           Mobo: Dell model: 09WH54 v: A00 UEFI [Legacy]
CPU:       Quad core Intel Core i7-6700 (-HT-MCP-)
Graphics:  Card: Intel HD Graphics 530

CC: (none) => jim

Comment 3 James Kerr 2018-03-10 15:30:20 CET
on mga6-64 in a vbox VM plasma 5.12

packages installed cleanly:
- cpupower-4.14.25-1.mga6.x86_64
- kernel-desktop-4.14.25-1.mga6-1-1.mga6.x86_64
- kernel-desktop-latest-4.14.25-1.mga6.x86_64
- vboxadditions-kernel-4.14.25-desktop-1.mga6-5.2.8-5.mga6.x86_64
- vboxadditions-kernel-desktop-latest-5.2.8-5.mga6.x86_64

VM re-started normally:
$ uname -r
4.14.25-desktop-1.mga6

common applications OK

looks OK on mga6-64 in a vbox VM
Comment 4 James Kerr 2018-03-10 15:33:28 CET
on mga6-32 in a vbox VM plasma 5.8

packages installed cleanly:
- cpupower-4.14.25-1.mga6.i586
- kernel-desktop-4.14.25-1.mga6-1-1.mga6.i586
- kernel-desktop-latest-4.14.25-1.mga6.i586
- kernel-userspace-headers-4.14.25-1.mga6.i586
- vboxadditions-kernel-4.14.25-desktop-1.mga6-5.2.8-5.mga6.i586
- vboxadditions-kernel-desktop-latest-5.2.8-5.mga6.i586

VM re-started normally:
$ uname -r
4.14.25-desktop-1.mga6

common applications OK

looks Ok for mga6-32 in a vbox VM
Comment 5 Mauricio Andrés Bustamante Viveros 2018-03-10 16:08:43 CET
Same as James Kerr

This kernel boots very well
Please wait to DavidWHodgins test if the jmicron sata controller stucks the system again

CC: (none) => neoser10

Comment 6 Len Lawrence 2018-03-10 18:23:39 CET
Updated to these:
- cpupower-4.14.25-1.mga6.x86_64
- cpupower-devel-4.14.25-1.mga6.x86_64
- kernel-desktop-4.14.25-1.mga6-1-1.mga6.x86_64
- kernel-desktop-devel-4.14.25-1.mga6-1-1.mga6.x86_64
- kernel-desktop-devel-latest-4.14.25-1.mga6.x86_64
- kernel-desktop-latest-4.14.25-1.mga6.x86_64
- kernel-doc-4.14.25-1.mga6.noarch
- kernel-server-4.14.25-1.mga6-1-1.mga6.x86_64
- kernel-server-devel-4.14.25-1.mga6-1-1.mga6.x86_64
- kernel-server-devel-latest-4.14.25-1.mga6.x86_64
- kernel-server-latest-4.14.25-1.mga6.x86_64
- kernel-source-4.14.25-1.mga6-1-1.mga6.noarch
- kernel-source-latest-4.14.25-1.mga6.noarch
- kernel-userspace-headers-4.14.25-1.mga6.x86_64
- perf-4.14.25-1.mga6.x86_64
- vboxadditions-kernel-4.14.25-desktop-1.mga6-5.2.8-5.mga6.x86_64
- vboxadditions-kernel-desktop-latest-5.2.8-5.mga6.x86_64
- virtualbox-kernel-4.14.25-desktop-1.mga6-5.2.8-5.mga6.x86_64
- virtualbox-kernel-desktop-latest-5.2.8-5.mga6.x86_64

Installed the vbox-additions.
Rebooted with the server kernel to Mate desktop.
System:    Host: vega Kernel: 4.14.25-server-1.mga6 x86_64
CPU:       Quad core Intel Core i7-4790K (-HT-MCP-) speed: 4400 MHz (max)
Machine:   Device: desktop Mobo: Gigabyte model: G1.Sniper Z97 v: x.x
Graphics:  Card-1: Intel Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller
           Card-2: NVIDIA GK104 [GeForce GTX 770]
           GLX Version: 4.5.0 NVIDIA 384.111
Network:   Card-1: Qualcomm Atheros Killer E220x Gigabit Ethernet Controller
           driver: alx
           Card-2: Ralink RT3090 Wireless 802.11n 1T/1R PCIe
           driver: rt2800pci
RAM:       15.35 GB

Stress tests and glmark2 ran fine.  Local networking OK including HP wifi printing.  File management via caja.  Bluetooth sound works. TV input works.  Sound and video OK with mplayer and vlc.

Had trouble with stellarium - it complained about incompatible Qt library version and aborted.  I guess it will come out in the wash, eventually.  Not related to this bug though.  Everything else seems to work properly, except the facility which offers to install a missing package when a command fails.  It starts the installation but hangs forever.  Again, unrelated to the new kernel.
Comment 7 Len Lawrence 2018-03-10 18:28:42 CET
Re comment 6:
virtualbox would not run either - problems with Qt5.
Looks like this needs a system uncontaminated by the Qt5 updates.
Comment 8 Len Lawrence 2018-03-10 20:34:44 CET
Updated the kernel files from version 4.14.18 on
System:    Host: vega Kernel: 4.14.25-desktop-1.mga6 x86_64
CPU:       Quad core Intel Core i7-4790K (-HT-MCP-) speed/max: 4399/4400 MHz
Machine:   Device: desktop Mobo: Gigabyte model: G1.Sniper Z97 v: x.x
Graphics:  Card-1: Intel Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller
           Card-2: NVIDIA GK104 [GeForce GTX 770]
           GLX Version: 4.5.0 NVIDIA 384.111
Network:   Card-1: Qualcomm Atheros Killer E220x Gigabit Ethernet Controller
           driver: alx
           Card-2: Ralink RT3090 Wireless 802.11n 1T/1R PCIe driver: rt2800pci
RAM:       15.35 GB

Rebooted to Mate desktop and ran a few stress tests and checked bluetooth sound.
Free-to-air HD TV working nicely.  stellarium runs and showed the sky as it would look if it had not been raining.  VirtualBox working, desktop weather applet, vlc, mplayer, gqview, ristretto, LO, ruby, local networking, all good.

Remarkably, glmark2 returned a score of 16261.  It is usually around the 6000 mark.
Comment 9 William Kenney 2018-03-11 00:05:10 CET
On real hardware, M6, Plasma, 64-bit

initial install:
kernel-desktop-latest
virtualbox vboxadditions-kernel-desktop-latest dkms-virtualbox
virtualbox-guest-additions virtualbox-kernel-desktop-latest x11-driver-video-vboxvideo
kernel-desktop-devel-latest dkms-nvidia-current

[root@localhost wilcal]# uname -a
Linux localhost 4.14.20-desktop-1.mga6 #1 SMP Sun Feb 18 01:22:02 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.14.20-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi virtualbox
Package virtualbox-5.2.8-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.2.8-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi dkms-virtualbox
Package dkms-virtualbox-5.2.8-1.mga6.noarch is already installed
[root@localhost wilcal]# urpmi virtualbox-guest-additions
Package virtualbox-guest-additions-5.2.8-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi virtualbox-kernel-desktop-latest
Package virtualbox-kernel-desktop-latest-5.2.8-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi x11-driver-video-vboxvideo
Package x11-driver-video-vboxvideo-5.2.8-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi kernel-desktop-devel-latest
Package kernel-desktop-devel-latest-4.14.20-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi dkms-nvidia-current
Package dkms-nvidia-current-384.111-1.mga6.nonfree.x86_64 is already installed
[root@localhost wilcal]# urpmi cpupower
Package cpupower-4.14.20-1.mga6.x86_64 is already installed
[wilcal@localhost ~]$ lspci -k
01:00.0 VGA compatible controller: NVIDIA Corporation GF108 [GeForce GT 440] (rev a1)
        Subsystem: Gigabyte Technology Co., Ltd Device 3518
        Kernel driver in use: nvidia
        Kernel modules: nvidiafb, nouveau, nvidia_drm, nvidia_current
        
Using:
Mageia-6-LiveDVD-Xfce-i586-DVD.iso
Create a Vbox client. Works just fine. Boots to a working desktop.

install from update_testing:
kernel-desktop-latest
virtualbox vboxadditions-kernel-desktop-latest dkms-virtualbox
virtualbox-guest-additions virtualbox-kernel-desktop-latest x11-driver-video-vboxvideo
kernel-desktop-devel-latest dkms-nvidia-current

[root@localhost wilcal]# uname -a
Linux localhost 4.14.25-desktop-1.mga6 #1 SMP Fri Mar 9 19:48:35 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.14.25-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi virtualbox
Package virtualbox-5.2.8-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.2.8-5.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi dkms-virtualbox
Package dkms-virtualbox-5.2.8-1.mga6.noarch is already installed
[root@localhost wilcal]# urpmi virtualbox-guest-additions
Package virtualbox-guest-additions-5.2.8-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi virtualbox-kernel-desktop-latest
Package virtualbox-kernel-desktop-latest-5.2.8-5.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi x11-driver-video-vboxvideo
Package x11-driver-video-vboxvideo-5.2.8-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi kernel-desktop-devel-latest
Package kernel-desktop-devel-latest-4.14.25-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi dkms-nvidia-current
Package dkms-nvidia-current-384.111-1.mga6.nonfree.x86_64 is already installed
[root@localhost wilcal]# urpmi cpupower
Package cpupower-4.14.25-1.mga6.x86_64 is already installed
[root@localhost wilcal]# lspci -k
01:00.0 VGA compatible controller: NVIDIA Corporation GF108 [GeForce GT 440] (rev a1)
        Subsystem: Gigabyte Technology Co., Ltd Device 3518
        Kernel driver in use: nvidia
        Kernel modules: nvidiafb, nouveau, nvidia_drm, nvidia_current
        
Mageia-6-LiveDVD-Xfce-i586-DVD.iso
Still works as a Vbox client. Boots to a working desktop.

Mageia-6-LiveDVD-GNOME-x86_64-DVD.iso
Create a Vbox client. Works just fine. Boots to a working desktop.

Mageia-6-x86_64-DVD.iso
Installs as a Vbox client. Boots to a working desktop.
Updates then reboots back to a working desktop.

Test platform:
Intel Core i7-2600K Sandy Bridge 3.4GHz
GIGABYTE GA-Z68X-UD3-B3 LGA 1155 MoBo
GIGABYTE GV-N440D3-1GI Nvidia GeForce GT 440 (Fermi) 1GB
RTL8111/8168B PCI Express 1Gbit Ethernet
DRAM 16GB (4 x 4GB)

CC: (none) => wilcal.int

Comment 10 Len Lawrence 2018-03-11 02:32:14 CET
Clean install and reboot to Mate desktop.

System:    Host: markab Kernel: 4.14.25-desktop-1.mga6 x86_64
CPU:       Quad core Intel Core i7-5700HQ (-HT-MCP-) speed/max: 2746/3500 MHz
Machine:   Device: laptop System: GIGABYTE product: X5
Graphics:  Card-1: NVIDIA GM204M [GeForce GTX 965M]
           Card-2: NVIDIA GM204M [GeForce GTX 965M]
           GLX Version: 4.5.0 NVIDIA 384.111
Network:   Card-1: Qualcomm Atheros Killer E220x Gigabit Ethernet Controller
           driver: alx
           Card-2: Intel Wireless 7265 driver: iwlwifi
RAM:       15.62 GB

Ran usual tests.  Everything looks OK.  Bluetooth works out of the box.
Local networking OK.
Comment 11 Thomas Andrews 2018-03-11 04:29:28 CET
On real hardware, Athlon X2 7750, 8GB, nvidia340 graphics, Atheros wifi.

64-bit Plasma system, updated to 5.12.2 roughly a week ago. Using the server kernel.

Because of Comment 7, I tried Virtualbox 5.2.8 before updating, and it was functioning normally.

At first I was going to install the kernel, but I saw that there were several newer QT5 packages waiting, so I installed them first and tried Virtualbox again, with success.

I went back after the kernel packages. All installed cleanly, the nvidia340 module(s) seemed to be built, and the reboot was completely normal. Tried several apps, including VirtualBox, everything looked good. No problems noted.

Looks OK on this hardware, and with Plasma 5.12.2.

CC: (none) => andrewsfarm

Comment 12 James Kerr 2018-03-11 09:20:08 CET
on mga6-64 xfce

packages installed cleanly:
- cpupower-4.14.25-1.mga6.x86_64
- kernel-desktop-4.14.25-1.mga6-1-1.mga6.x86_64
- kernel-desktop-devel-4.14.25-1.mga6-1-1.mga6.x86_64
- kernel-desktop-devel-latest-4.14.25-1.mga6.x86_64
- kernel-desktop-latest-4.14.25-1.mga6.x86_64
- kernel-userspace-headers-4.14.25-1.mga6.x86_64

system re-booted normally
$ uname -r
4.14.25-desktop-1.mga6

nvidia-current updated successfully:
# dkms status -m nvidia-current
nvidia-current, 384.111-1.mga6.nonfree, 4.14.20-desktop-1.mga6, x86_64: installed 
nvidia-current, 384.111-1.mga6.nonfree, 4.14.25-desktop-1.mga6, x86_64: installed

looks OK for mga6-64 on this system:

Machine:   Device: desktop Mobo: ECS model: GeForce7050M-M v: 1.0
CPU:       Quad core AMD Phenom 9500 (-MCP-)CPU:     
Graphics:  Card: NVIDIA GK208B [GeForce GT 710]
           Display Server: Mageia X.org 119.5 drivers: nvidia,v4l
           GLX Renderer: GeForce GT 710/PCIe/SSE2 
	   GLX Version: 4.5.0 NVIDIA 384.111
Comment 13 James Kerr 2018-03-11 10:12:25 CET
on mga6-32 xfce

packages installed cleanly:
- cpupower-4.14.25-1.mga6.i586
- kernel-server-4.14.25-1.mga6-1-1.mga6.i586
- kernel-server-devel-4.14.25-1.mga6-1-1.mga6.i586
- kernel-server-devel-latest-4.14.25-1.mga6.i586
- kernel-server-latest-4.14.25-1.mga6.i586
- kernel-userspace-headers-4.14.25-1.mga6.i586

system re-booted normally:
$ uname -r
4.14.25-server-1.mga6

nvidia-current updated successfully:
# dkms status -m nvidia-current
nvidia-current, 384.111-1.mga6.nonfree, 4.14.25-server-1.mga6, i586: installed 
nvidia-current, 384.111-1.mga6.nonfree, 4.14.20-server-1.mga6, i586: installed 

looks OK for mga6-32 on this system:

Machine:   Device: desktop Mobo: ECS model: GeForce7050M-M v: 1.0
CPU:       Quad core AMD Phenom 9500 (-MCP-)
Graphics:  Card: NVIDIA GK208B [GeForce GT 710]
           Display Server: Mageia X.org 119.5 drivers: nvidia,v4l 
           GLX Renderer: GeForce GT 710/PCIe/SSE2/3DNOW! 
           GLX Version: 4.5.0 NVIDIA 384.111
Comment 14 Morgan Leijström 2018-03-11 11:25:41 CET
Running nicely on my workstation since yesterday.
Clean update and it just works.
64 bit, Real hardware, i7, Nvidia proprieatry, SSD, LVM on LUKS, Boinc, Virtualbox, video in firefox, ...  Plasma 5.8

CC: (none) => fri

Comment 15 Len Lawrence 2018-03-11 13:16:31 CET
Upgraded the kernel on this laptop:
System:    Host: juza Kernel: 4.14.25-desktop-1.mga6 x86_64
CPU:       Quad core Intel Core i7-3630QM (-HT-MCP-)
Machine:   Device: laptop System: LENOVO product: 9541 v: Lenovo IdeaPad Y500
Graphics:  Card: NVIDIA GK107M [GeForce GT 650M]
           GLX Version: 4.5.0 NVIDIA 384.111
Network:   Card-1: Qualcomm Atheros AR8161 Gigabit Ethernet
           driver: alx
           Card-2: Intel Centrino Wireless-N 2230 driver: iwlwifi
RAM:       7.74 GB

Ran stress tests successfully.  Discovered two VDIs on this machine and booted a mga6 32bit KDE guest on one of them and performed a 1380-package update.
Bluetooth, sound and video working.  Also local networking and NFS shares.
Cleaned out some older kernels, ran drakboot and rebooted to a working system.
Comment 16 Mauricio Andrés Bustamante Viveros 2018-03-11 13:48:37 CET
Giving other test to this

Installed the update candidate before second plasma/KDE/QT tests
Running the plasma/KDE/QT updates with this kernel, because the first test was full update testing

The install process is without failure again
Reviwing journald I do not see messages that inform failures innaccessing the ATA contoller or disk IO
Thomas Backlund 2018-03-11 14:05:40 CET

Blocks: (none) => 22704

Comment 17 William Kenney 2018-03-11 17:26:46 CET
In a Vbox client, M6, Mate, 32-bit

Testing: kernel-desktop-latest vboxadditions-kernel-desktop-latest cpupower kernel-userspace-headers

[root@localhost wilcal]# uname -a
Linux localhost 4.14.20-desktop-1.mga6 #1 SMP Sun Feb 18 02:29:30 UTC 2018 i686 i686 i686 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.14.20-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.2.8-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi cpupower
Package cpupower-4.14.20-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi kernel-userspace-headers
Package kernel-userspace-headers-4.14.20-1.mga6.i586 is already installed

Boots to a working desktop. Screen resolution is correct. Common apps work.

Installed kernel-desktop-latest vboxadditions-kernel-desktop-latest cpupower kernel-userspace-headers from updates testing

[root@localhost wilcal]# uname -a
Linux localhost 4.14.25-desktop-1.mga6 #1 SMP Fri Mar 9 21:01:49 UTC 2018 i686 i686 i686 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.14.25-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.2.8-5.mga6.i586 is already installed
[root@localhost wilcal]# urpmi cpupower
Package cpupower-4.14.25-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi kernel-userspace-headers
Package kernel-userspace-headers-4.14.25-1.mga6.i586 is already installed

Boots to a working desktop. Screen resolution is correct. Common apps work.
Comment 18 William Kenney 2018-03-11 18:06:58 CET
In a Vbox client, M6, Mate, 64-bit

Testing: kernel-desktop-latest vboxadditions-kernel-desktop-latest cpupower kernel-userspace-headers

[wilcal@localhost ~]$ uname -a
Linux localhost 4.14.20-desktop-1.mga6 #1 SMP Sun Feb 18 01:22:02 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.14.20-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.2.8-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi cpupower
Package cpupower-4.14.20-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi kernel-userspace-headers
Package kernel-userspace-headers-4.14.20-1.mga6.x86_64 is already installed

Boots to a working desktop. Screen resolution is correct. Common apps work.

Installed kernel-desktop-latest vboxadditions-kernel-desktop-latest cpupower kernel-userspace-headers from updates testing

[root@localhost wilcal]# uname -a
Linux localhost 4.14.25-desktop-1.mga6 #1 SMP Fri Mar 9 19:48:35 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.14.25-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.2.8-5.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi cpupower
Package cpupower-4.14.25-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi kernel-userspace-headers
Package kernel-userspace-headers-4.14.25-1.mga6.x86_64 is already installed

Boots to a working desktop. Screen resolution is correct. Common apps work.
Comment 19 Thomas Andrews 2018-03-11 22:32:32 CET
Real hardware, Probook 6550b, i3, 8GB, integrated Intel graphics, Intel wifi.

32-bit Plasma system, recently updated to Plasma 5.12.2. Server and desktop kernels installed.

Installed both kernels in one operation. Rebooted into each in turn, tried all the usual apps, no problems noted. Suspend/resume now operational on both kernels.

Looks OK on this hardware for 32-bit.
Comment 20 Len Lawrence 2018-03-12 01:05:46 CET
Installed desktop and server kernels and rebooted to Mate using the desktop version.
System:    Host: belexeuli Kernel: 4.14.25-desktop-1.mga6 x86_64
CPU:       Quad core Intel Core i7-2600 (-HT-MCP-) speed/max: 1660/3800 MHz
Machine:   Device: desktop System: Alienware product: Alienware X51 v: 00
Graphics:  Card-1: Intel 2nd Generation Core Processor Family Integrated Graphics Controller
           Card-2: NVIDIA GF114 [GeForce GTX 555]
           GLX Version: 4.5.0 NVIDIA 384.111
Network:   Card-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller
           driver: r8169
           Card-2: Qualcomm Atheros AR9285 Wireless Network Adapter (PCI-Express)
           driver: ath9k
RAM:       7.69 GB

The four stress tests and glmark2 ran fine.  Noted again ~ 50% increase in the GPU framerate.  Running this for a while before trying the server kernel.

NFS shares mount and virtulabox booted a 64-bit mga6 guest.  The desktop in general is behaving normally.
PC LX 2018-03-12 12:09:57 CET

CC: (none) => mageia

Comment 21 PC LX 2018-03-13 12:04:53 CET
Installed and tested desktop kernels without regressions.

Have been using the new kernels 4.14.25-desktop-1.mga6 for two days of normal use and some extra testing.
Also did some tests on a VirtualBox VM.
Used plenty of applications without issues related to the new kernel.



Host system: Mageia 6, x86_64, Plasma DE, Intel CPU, nVidia GPU using nvidia340 proprietary driver.

# uname -a
Linux marte 4.14.25-desktop-1.mga6 #1 SMP Fri Mar 9 19:48:35 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
# rpm -qa | egrep '4\.14\.25|vbox|dkms|virtualbox' | sort
cpupower-4.14.25-1.mga6
dkms-2.0.19-39.mga6
dkms-minimal-2.0.19-39.mga6
dkms-nvidia340-340.106-1.mga6.nonfree
dkms-virtualbox-5.2.8-1.mga6
kernel-desktop-4.14.25-1.mga6-1-1.mga6
kernel-desktop-devel-4.14.25-1.mga6-1-1.mga6
kernel-desktop-devel-latest-4.14.25-1.mga6
kernel-desktop-latest-4.14.25-1.mga6
kernel-userspace-headers-4.14.25-1.mga6
perf-4.14.25-1.mga6
virtualbox-5.2.8-1.mga6
virtualbox-doc-5.1.30-1.mga6
virtualbox-kernel-4.14.20-desktop-1.mga6-5.2.8-1.mga6
virtualbox-kernel-4.14.25-desktop-1.mga6-5.2.8-5.mga6
virtualbox-kernel-desktop-latest-5.2.8-5.mga6
# dkms status | grep 4.14.25
nvidia340, 340.106-1.mga6.nonfree, 4.14.25-desktop-1.mga6, x86_64: installed 
virtualbox, 5.2.8-1.mga6, 4.14.25-desktop-1.mga6, x86_64: installed 
virtualbox, 5.2.8-1.mga6, 4.14.25-desktop-1.mga6, x86_64: installed-binary from 4.14.25-desktop-1.mga6
# lspcidrake 
snd_hda_intel   : Intel Corporation|82801JI (ICH10 Family) HD Audio Controller [MULTIMEDIA_AUDIO_DEV]                                                                                        
Card:NVIDIA GeForce 8100 to GeForce 415: NVIDIA Corporation|GT218 [GeForce 210] [DISPLAY_VGA] (rev: a2)                                                                                      
uhci_hcd        : Intel Corporation|82801JI (ICH10 Family) USB UHCI Controller #2 [SERIAL_USB]                                                                                               
r8169           : Realtek Semiconductor Co., Ltd.|RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [NETWORK_ETHERNET] (rev: 02)                                                     
shpchp          : Intel Corporation|4 Series Chipset PCI Express Root Port [BRIDGE_PCI] (rev: 03)                                                                                            
lpc_ich         : Intel Corporation|82801JIB (ICH10) LPC Interface Controller [BRIDGE_ISA]                                                                                                   
uhci_hcd        : Intel Corporation|82801JI (ICH10 Family) USB UHCI Controller #5 [SERIAL_USB]                                                                                               
shpchp          : Intel Corporation|82801JI (ICH10 Family) PCI Express Root Port 1 [BRIDGE_PCI]                                                                                              
pata_jmicron    : JMicron Technology Corp.|JMB368 IDE controller [STORAGE_IDE]                                                                                                               
unknown         : Intel Corporation|82801JI (ICH10 Family) SATA AHCI Controller [STORAGE_SATA]                                                                                               
shpchp          : Intel Corporation|82801JI (ICH10 Family) PCI Express Root Port 3 [BRIDGE_PCI]                                                                                              
ehci_pci        : Intel Corporation|82801JI (ICH10 Family) USB2 EHCI Controller #1 [SERIAL_USB]                                                                                              
ehci_pci        : Intel Corporation|82801JI (ICH10 Family) USB2 EHCI Controller #2 [SERIAL_USB]                                                                                              
snd_hda_intel   : NVIDIA Corporation|High Definition Audio Controller [MULTIMEDIA_AUDIO_DEV] (rev: a1)                                                                                       
uhci_hcd        : Intel Corporation|82801JI (ICH10 Family) USB UHCI Controller #1 [SERIAL_USB]                                                                                               
uhci_hcd        : Intel Corporation|82801JI (ICH10 Family) USB UHCI Controller #4 [SERIAL_USB]                                                                                               
uhci_hcd        : Intel Corporation|82801JI (ICH10 Family) USB UHCI Controller #3 [SERIAL_USB]                                                                                               
uhci_hcd        : Intel Corporation|82801JI (ICH10 Family) USB UHCI Controller #6 [SERIAL_USB]                                                                                               
shpchp          : Intel Corporation|82801JI (ICH10 Family) PCI Express Port 2 [BRIDGE_PCI]
unknown         : Intel Corporation|4 Series Chipset DRAM Controller [BRIDGE_HOST] (rev: 03)
i2c_i801        : Intel Corporation|82801JI (ICH10 Family) SMBus Controller [SERIAL_SMBUS]
unknown         : Intel Corporation|82801 PCI Bridge [BRIDGE_PCI] (rev: 90)
hub             : Linux 4.14.25-desktop-1.mga6 ehci_hcd|EHCI Host Controller [Hub|Unused|Full speed (or root) hub]
usb_storage     : Generic|Mass Storage Device [Mass Storage|SCSI|Bulk-Only]
hub             : Linux 4.14.25-desktop-1.mga6 ehci_hcd|EHCI Host Controller [Hub|Unused|Full speed (or root) hub]
hub             : Genesys Logic, Inc.|USB2.0 Hub [Hub|Unused|Full speed (or root) hub]
usb_storage     : Prolific Technology Inc.|Mass Storage Device [Mass Storage|SCSI|Bulk-Only]
hub             : Linux 4.14.25-desktop-1.mga6 uhci_hcd|UHCI Host Controller [Hub|Unused|Full speed (or root) hub]
hub             : Linux 4.14.25-desktop-1.mga6 uhci_hcd|UHCI Host Controller [Hub|Unused|Full speed (or root) hub]
hub             : Linux 4.14.25-desktop-1.mga6 uhci_hcd|UHCI Host Controller [Hub|Unused|Full speed (or root) hub]
hub             : Linux 4.14.25-desktop-1.mga6 uhci_hcd|UHCI Host Controller [Hub|Unused|Full speed (or root) hub]
Mouse:evdev     : Logitech|USB Receiver [Human Interface Device|Boot Interface Subclass|Keyboard]
hub             : Linux 4.14.25-desktop-1.mga6 uhci_hcd|UHCI Host Controller [Hub|Unused|Full speed (or root) hub]
hub             : Linux 4.14.25-desktop-1.mga6 uhci_hcd|UHCI Host Controller [Hub|Unused|Full speed (or root) hub]
hid_logitech    : Logitech USB Receiver
hid_logitech    : Logitech USB Receiver




Guest system: Mageia 6, x86_64, Plasma DE, Intel CPU, virtualbox additions driver.

# uname -a
Linux localhost 4.14.25-desktop-1.mga6 #1 SMP Fri Mar 9 19:48:35 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
# rpm -qa | egrep '4\.14\.25|vbox|dkms|virtualbox' | sort
cpupower-4.14.25-1.mga6
dkms-minimal-2.0.19-39.mga6
kernel-desktop-4.14.25-1.mga6-1-1.mga6
kernel-desktop-latest-4.14.25-1.mga6
perf-4.14.25-1.mga6
vboxadditions-kernel-4.14.20-desktop-1.mga6-5.2.8-1.mga6
vboxadditions-kernel-4.14.25-desktop-1.mga6-5.2.8-5.mga6
vboxadditions-kernel-desktop-latest-5.2.8-5.mga6
virtualbox-guest-additions-5.2.8-1.mga6
x11-driver-video-vboxvideo-5.2.8-1.mga6
# dkms status | grep 4.14.25
vboxadditions, 5.2.8-1.mga6, 4.14.25-desktop-1.mga6, x86_64: installed-binary from 4.14.25-desktop-1.mga6
Comment 22 Len Lawrence 2018-03-13 17:08:03 CET
Installed the desktop kernel and rebooted to Mate.

System:    Host: canopus Kernel: 4.14.25-desktop-1.mga6 x86_64 (64 bit)
CPU:       Dual core Intel Core2 Duo T9300 (-MCP-) speed/max: 1398/2501 MHz
Machine:   Device: portable System: Dell product: MXG071
Graphics:  Card: NVIDIA G84M [GeForce 8700M GT]
           GLX Version: 3.3.0 NVIDIA 340.106
Network:   Card-1: Broadcom Limited NetXtreme BCM5754M Gigabit Ethernet PCI Express
           driver: tg3
           Card-2: Intel PRO/Wireless 3945ABG [Golan] Network Connection
           driver: iwl3945
RAM:       3.85 GB

Ran the stress tests and glmark2 but restricted the cpu test to one core.
NFS shares OK, LAN communications, desktop applications ran fine.
Comment 23 Len Lawrence 2018-03-14 02:03:49 CET
Installed the desktop kernel.

System:    Host: hamal Kernel: 4.14.25-desktop-1.mga6 x86_64 
CPU:       Dual core Intel Core i7-7500U (-HT-MCP-) speed/max: 3499/3500 MHz
Machine:   Device: laptop System: Dell product: XPS 13 9360
           GLX Renderer: Mesa DRI Intel HD Graphics 620 (Kaby Lake GT2)
           GLX Version: 3.0 Mesa 17.3.6
Network:   Card-1: Qualcomm Atheros QCA6174 802.11ac Wireless Network Adapter
           driver: ath10k_pci
           Card-2: Atheros
RAM:       15.55 GB

nvme disk.
Stress tests ran alright but vlc froze the machine.  Needed a cold boot.
Everything else seems to be OK.
Thomas Backlund 2018-03-14 15:37:33 CET

Depends on: (none) => 22762

Comment 24 claire robinson 2018-03-14 16:22:29 CET
Tested OK mga6 64

# uname -r
4.14.25-desktop-1.mga6

Nothing unusual to report. A couple of quick tests to check perf & cpupower (which doesn't really govern cpu speeds on later intel - intel_pstate)

# perf stat -a sleep 5

 Performance counter stats for 'system wide':

      20003.677606      cpu-clock (msec)          #    4.000 CPUs utilized          
             6,803      context-switches          #    0.340 K/sec                  
               310      cpu-migrations            #    0.015 K/sec                  
             1,703      page-faults               #    0.085 K/sec                  
       711,645,810      cycles                    #    0.036 GHz                    
       199,797,655      instructions              #    0.28  insn per cycle         
        45,765,892      branches                  #    2.288 M/sec                  
         3,028,009      branch-misses             #    6.62% of all branches        

       5.001029364 seconds time elapsed


# cpupower frequency-info
analyzing CPU 0:
  driver: intel_pstate
  CPUs which run at the same hardware frequency: 0
  CPUs which need to have their frequency coordinated by software: 0
  maximum transition latency:  Cannot determine or is not supported.
  hardware limits: 400 MHz - 3.10 GHz
  available cpufreq governors: performance powersave
  current policy: frequency should be within 400 MHz and 3.10 GHz.
                  The governor "performance" may decide which speed to use
                  within this range.
  current CPU frequency: Unable to call hardware
  current CPU frequency: 2.95 GHz (asserted by call to kernel)
  boost state support:
    Supported: yes
    Active: yes
Comment 25 Thomas Andrews 2018-03-14 22:05:39 CET
On real hardware, Intel Core 2 Duo, 8GB, Intel graphics, wired Internet connection.

32-bit Xfce system, with server and desktop kernels both installed.

Updated both kernels plus microcode in one operation. Rebooted into each in turn. Tried the usual apps, all work. No problems noted. 

Suspend/resume now working properly with both kernels. (Did not work with desktop kernel before.)

OK for 32-bit on this hardware.
Comment 26 Len Lawrence 2018-03-15 00:02:39 CET
x86_64, Dell XPS 13
CPU:       Dual core Intel Core i7-7500U (-HT-MCP-)

$ rpm -q microcode
microcode-0.20180312-1.mga6.nonfree
$ sudo dracut -f

Warm boot.

$ dmesg | grep microcode
[    0.000000] microcode: microcode updated early to revision 0x84, date = 2018-01-21
[    0.552282] microcode: sig=0x806e9, pf=0x80, revision=0x84
[    0.552425] microcode: Microcode Update Driver: v2.2.
Comment 27 Len Lawrence 2018-03-15 00:04:35 CET
Missed!  Wrong bug.
Comment 28 Mauricio Andrés Bustamante Viveros 2018-03-15 06:55:07 CET
Installed the microcode update referred in 22762 (virtualbox guest: mageia 32 bits)
Already using this update testing kernel for day to day use

Nothing strange to stop the validation with the new microcode
Comment 29 José Jorge 2018-03-15 10:17:05 CET
(In reply to Thomas Andrews from comment #25)
> Suspend/resume now working properly with both kernels. (Did not work with
> desktop kernel before.)
> 

Confirmed here that 32bit desktop kernels awake from suspend looks fixed. Good news!

CC: (none) => lists.jjorge

Comment 30 Morgan Leijström 2018-03-19 09:51:45 CET
It is working really golden!

I told some time on mail list that my workstation about a couple times a week just froze, ad it had been like that for months.  That have never happened since this kernel update :)


Tested on 32 bit resuming OK from all:
 suspend
 hinbernation
 hybrid with battery left -> resumes from suspend
 hybrid with power and battery removed a few minutes -> resumes from hibernation
System = Thinkpad T42p, mech PATA drive, default partitioning (no LUKS nor LVM)
Almost all in testing installed (Plasma 5.12 et al)


Same tests + advanced partitioning on 64 bit: OK from all 
System = Thinkpad T60, SSD, LVM on LUKS (only /boot is a normal partition)
Almost all in testing installed (Plasma 5.12 et al)
Comment 31 Lewis Smith 2018-03-19 10:24:02 CET
Testing M5 x64 real EFI hardware, AMD processor, Radeon graphics
 4.14.25-desktop-1.mga6
with the equivalent microcode-0.20180312-1.mga6.nonfree

In normal but undemanding usage, video & sound tried (the latter with better volume than often), this looks good for me.
-------------------------------------------
@Thomas : The many test reports for this kernel look good. This update at least looks ready to go; for you to say, naturally.
The related microcode update 22762 is less certain, although seems OK, I am commenting there also.

CC: (none) => lewyssmith

Comment 32 Thomas Backlund 2018-03-19 12:31:22 CET
Yeah, its tested enough, and it will pick up the new microcode when we push them at the same time.


Advisory (also added to svn):


type: security
subject: Updated kernel packages fix security vulnerabilities
CVE:
 - CVE-2017-5715
 - CVE-2017-5754
 - CVE-2018-1065
src:
  6:
   core:
     - kernel-4.14.25-1.mga6
     - kernel-userspace-headers-4.14.25-1.mga6
     - kmod-vboxadditions-5.2.8-5.mga6
     - kmod-virtualbox-5.2.8-5.mga6
     - kmod-xtables-addons-2.13-25.mga6
     - wireguard-tools-0.0.20180304-1.mga6
description: |
  This kernel update is based on the upstream 4.14.25 and and updates the
  KPTI mitigation for Meltdown (CVE-2017-5754) on 32bit x86. It also adds
  ome optimizations and improvements to mitigate some of the slowdons
  caused by the Meltdown (CVE-2017-5754) and Spectre,  variant 2 
  (CVE-2017-5715).

  Other security fixes in this update:

  The netfilter subsystem in the Linux kernel through 4.15.7 mishandles the
  case of a rule blob that contains a jump but lacks a user-defined chain,
  which allows local users to cause a denial of service (NULL pointer
  dereference) by leveraging the CAP_NET_RAW or CAP_NET_ADMIN capability,
  related to arpt_do_table in net/ipv4/netfilter/arp_tables.c, ipt_do_table
  in net/ipv4/netfilter/ip_tables.c, and ip6t_do_table in
  net/ipv6/netfilter/ip6_tables.c (CVE-2018-1065).

  Other changes in this update:

  WireGuard has been updated to 0.0.20180304.

  A fix in the scsi subsystem that prevents the kernel to hang or oops,
  triggered atleast when trying to mount some raid6 setups (mga#22704).

  input/goodix: add support for GDIX1002 (mga#22703)

  For other upstream fixes in this update, read the referenced changelogs.
references:
 - https://bugs.mageia.org/show_bug.cgi?id=22731
 - https://bugs.mageia.org/show_bug.cgi?id=22704
 - https://bugs.mageia.org/show_bug.cgi?id=22703
 - https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.14.21
 - https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.14.22
 - https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.14.23
 - https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.14.24
 - https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.14.25

CC: (none) => sysadmin-bugs
Keywords: (none) => advisory, validated_update
Whiteboard: (none) => MGA6-64-OK, MGA6-32-OK

Comment 33 Mageia Robot 2018-03-19 13:14:18 CET
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGASA-2018-0172.html

Resolution: (none) => FIXED
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.